* {
  max-width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  &::after,
  &::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
  }
}

html {
  font-family: 'Inter', sans-serif;
  width: 100vw;
  height: 100%;
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  height: 100%;
}

a {
  text-decoration: none;
}
@font-face {
  font-family: 'Inter';
  src: url('https://rsms.me/inter/inter.css') format('inter');
}
